.navbump {
    margin-top: 3em;
}
.topZero {
    margin-top: 0px !important; padding-top: 0px !important;
}
a.inlineButton {
    background-color: #cb143d;
    padding: 0.75em 1.5em;
    border-radius: 0.25em;
    color: #fff;
    font-size: 0.9em;
}
a.inlineButton:hover {
    color: #fff;
    opacity: 0.75;
}

.tbdpage {
    margin-bottom: 1em;
    margin-top: 3em;
    font-size: 3rem;
    font-weight: bold;
    color: #cb143d;
    text-align: center;
}


.rowpadzero div {
    padding: 0px;
    border: 1px solid red;
}
/* board styles */
.board_memberName {
    font-size: bigger;
}
.board_leftTitleBox {
    font-weight: bold; color: #fff; background-color: #cb143d; text-align: center; font-size: 0.8em; padding: 0.5em; margin-top: 0.5em; margin-bottom: 1em;
}
.board_leftQuickSummary {
    font-size: 0.8em; padding: 0.5em;
}
.board_committeeAssignments {
    margin-top: 1em;
}
.board_committeeAssignments ul li {
    font-size: 0.9em;
}
.board_committeeAssignments h5 {
    font-size: 1.1rem;
}
.board_subtitle {
    font-size: 0.9rem;
    color: #cb143d;
}
.board_coreSkillIcon {
    xborder: 1px solid #e5e5e5;
    xborder-radius: 5px;
    padding: 1em;
    margin: 0.5em;
    text-align: center;
    font-size: 0.8em;
    font-weight: bold;
    xmin-height: 130px;
}
.coreSkillsIcons img {
    width: 100px;
}
.board_coreSkillIcon img {
    width: 50px;
}
.board_coreSkillIcon .bcsi_desc {
    padding-left: 0.5em; font-weight: bold;
}
.board_experienceContainer {
    background-color: #f5f5f5; padding-top: 1em; padding-bottom: 1em;
}
.ptop10 {
    padding-top: 10px;
}
.rugerRed {
    color: #cb143d;
}



.boardSubNavPrev a img {
    height: 30px;
    padding: 0px 5px;
}
.boardSubNavNext a img {
    height: 30px;
    padding: 0px 5px;
}
.boardSubNavUp a img {
    height: 25px;
    padding: 0px 5px;
}

.section-title p {
    max-width: auto !important;
}

section {
    padding-bottom: 0px !important;
}

hr.redline {
    border: 1px solid #cb143d;
    width: 50%;
    margin: auto;
    margin-bottom: 1em;
    margin-top: 1em;
}

.pageSubTitle {
    opacity: 0.75;
}

.footerLinks {
    font-size: 0.75em;
    padding: 1em 0em;
}
.footerLinks a {
    color: #fff;
    opacity: 0.65;
}
.footerLinks a:hover {
    opacity: 1;
}

.mobile {
    display: none;
}
.mobileBlock {
    display: none;
}
.desktop {
    display: inline-block;
}

#interstitial {
    background-color: #fff;
    margin: 2em;
    padding: 2em;
    border-radius: 0.5em;
    max-width: 90%;
    text-align: left;
}

@media only screen and (min-device-width: 320px) and (max-device-width: 479px) {
    .mobile {
        display: inline-block;
    }
    .mobileBlock {
        display: block;
    }
    .desktop {
        display: none;
    }

    #interstitial {
        max-width: 100%;
        max-height: 100%;
        position: absolute;
        top: 0px;
        left: 0px;
        width: 100% !important;
        height: 100% !important;
        margin: 0px;
        padding: 0px;
    }
    #interstitialContent {
        height: 600px !important;
        position: absolute;
        top: 0px;
        overflow: scroll;
        padding: 1em 2em 1em 1em;
        border: 1px solid red;
        border-width: 0px 0px 1px 0px;

    }
    #interstitialDismissWrapper {
        position: absolute;
        padding: 2em;
        top: 600px;

    }
}